magento1.x必须升级到magento2,否则paypal不能使用

某位蟀哥哥说的

所有使用Magento1版本+Paypal收款的,6月30号之前必须升级

好吧,记录一下,这是要亡了magento了

Paypal说明:
https://www.paypal.com/gp/smarthelp/article/magento-1-end-of-life-announcement-ts2249?tdsourcetag=s_pctim_aiomsg

评论

电子邮件地址不会被公开。 必填项已用*标注

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>